body{font-size:14px; font-family:"微软雅黑"; color:#333;margin:0px; padding:0px; min-width:1024px;overflow-x:hidden;}
*{padding:0px; margin:0px; border:0px;}
a{color:#161616; text-decoration:none;}
a:hover{ color:#b42f1c;}
.fl{float:left; _display:inline;}
.fr{float:right; _display:inline;}
.clear{clear:both;}
.red {color: #b42f1c;}
.lh22{line-height:22px;}
.w980{width:980px; margin:0 auto;}
ul,li,dl,dt,dd,ol{list-style:none;}
.h10{height:10px; line-height:10px; overflow:hidden;}
.h01{height:1px; line-height:1px; overflow:hidden;}
.h20{height:18px; line-height:18px; overflow:hidden;}
.h15{height:15px; line-height:15px; overflow:hidden;}
.ml20{margin-left:18px;}
.pl25{padding-left:25px;}
.pl45{padding-left:45px;}
.pt15{padding-top:15px;}
.pt10{padding-top:10px;}
.ml15{margin-left:15px;}

#m_IndexNews{display:none;}

.keyTime{font-size:10px; font-family:Verdana, Geneva, sans-serif; color:#999;}

.keySearch{ padding:0;margin: 40px 10px 0 0 ;}
.keySearchInput{width: 150px; height: 20px; border: 1px solid #A06465 ;color:#666;}
.keySearchButton{ width: 45px; height: 22px; border: 1px solid #4B0708;}

.keyShowTitle{ font-size:18px; font-family:"微软雅黑"; text-align:center; padding:10px 0; margin:0 10px; font-weight:bold; border-bottom:1px solid #CCC;}
.keyListTitleL{display:inline-block;width:45%; float:left;}
.keyListTitleR{display:inline-block;width:45%; float:right; text-align:right; padding-right:10px; font-size:12px;}
.keyTitle{font-weight: bold;font-size: 14px; padding:10px 10px 0 10px;}
.keyInfo{padding: 10px;}

.keyw205{width: 205px;}
.keyw205 .con2{background:#eee;}
.keyw205 .con2 .title{ border-bottom:1px solid #ddd;}
.keyw205 .con2 .title .a_on,.keyw205 .con2 .title .a{text-align:center; height:26px; line-height:26px; font-size:14px;}
.keyw205 .con2 .title .a_on{display:block; width:102px; border-top:1px solid #eee; font-weight:bold;}
.keyw205 .con2 .title .a{display:block; width:102px; background:#fff; border-top:1px solid #eee;}
.keyw205 .con2 .tabbox{padding:8px 10px;}
.keyw205 .con2 .tabbox td{line-height:30px;}
.keyw205 .con2 .tabbox td font{padding-left:12px;}
.keyw205 .con2 .tabbox td .input{height:20px; line-height:20px; border:1px solid #99999B;}
.keyw205 .con2 .tabbox td .yzmimg{height:20px; width:53px; padding-left:4px; cursor:pointer;}
.keyw205 .con2 .tabbox td .submit1{width:55px; height:21px; border:none;}
.keyw205 .con2 .tabbox td .reset1{width:55px; height:21px; border:none; background:url(images/btncz.jpg) no-repeat; margin-left:4px;}
.keyw205 #linksa{border:1px solid #ddd; height:35px; line-height:35px; color:#666; width:100%;}


.keyw775{width:775px;}
.keyw775 .lbox{width: 250px; float: left;}
.keyw775 .cbox{width:480px;float: left; padding-left: 20px; padding-right:10px;}
.keyw775 .cbox .list{margin:0;padding: 0;}
.keyw775 .cbox .list li{height:22px; line-height:22px; border-bottom: 1px dashed #e0e0e0; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.keyw775 .cbox .list li a font{color:#771133; font-size:10px; padding-right:5px;}

.Right20{margin-right:20px;}
.keyw480{width:480px;}
.keyw480 .ctop{border-bottom:2px solid #AB1262;height: 24px;}
.keyw480 .ctop a{background-color: #861751; padding:5px 15px; color: #FFC ;}
.keyw480 .ctop a:hover{background-color: #AE685A; padding:5px 15px; color: #FFC ;}
.keyw480 .cbox{width:480px;float: left;}
.keyw480 .cbox .list{margin:0;padding: 0;}
.keyw480 .cbox .list li{height:25px; line-height:25px; border-bottom: 1px dashed #e0e0e0; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.keyw480 .cbox .list li a font{color:#771133; font-size:10px; padding-right:5px;}


.keyw800{width:800px;}
.keyw800 .lbox{width: 250px; float: left;}
.keyw800 .cbox{width:480px;float: left; padding-left: 20px; padding-right:10px;}
.keyw800 .cbox .list{margin:0;padding: 0;}
.keyw800 .cbox .list li{height:22px; line-height:22px; border-bottom: 1px dashed #e0e0e0; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.keyw800 .cbox .list li a font{color:#771133; font-size:10px; padding-right:5px;}
.Right10{margin-right:10px;}

.keyw380{width:380px;}
.keyw380 .ctop{border-bottom:2px solid #AB1262;height: 24px;}
.keyw380 .ctop a{background-color: #861751; padding:5px 15px; color: #FFC ;}
.keyw380 .ctop a:hover{background-color: #AE685A; padding:5px 15px; color: #FFC ;}
.keyw380 .cbox{width:380px;float: left;}
.keyw380 .cbox .list{margin:0;padding: 0;}
.keyw380 .cbox .list li{height:25px; line-height:25px; border-bottom: 1px dashed #e0e0e0; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.keyw380 .cbox .list li a font{color:#771133; font-size:10px; padding-right:5px;}

.keywAll{width:100%;}
.keywAll .con1{width:313px; height:151px; background:url(images/box_bg1.png) no-repeat; overflow:hidden; position:relative;}
.keywAll .esp{margin:0 20px;}
.keywAll .con1 h1{ margin-left:25px; font-size:16px; color:#000; font-weight:normal; margin-top:60px;width: 40px;}
.keywAll .con1 .rbox{height:100px; width:230px; position:absolute; right:0; top:24px; border-left:2px solid #AA889C;}
.keywAll .con1 .rbox table td{height:100px; line-height:20px;}
.keywAll .con1 .rbox table td a font{color:#771133; padding-right:5px; font-size:10px;}



.menu{height:40px; line-height:40px; background:RGB(149,0,64);}
.menu .li{height:40px; line-height:40px; color:#fff; display:block; width:108px; text-align:center; float:left; position:relative; z-index:300; _display:inline;}
.menu .li_on{height:40px; line-height:40px; color:#fff; display:block; width:108px; text-align:center; float:left; position:relative; background:#AB1262; z-index:300; _display:inline;background:url(images/navbg_over.png);}
.menu .li a,.menu .li_on a{color:#FFC; font-size:14px;}
.menu .li_on:hover,.menu .li:hover{}
.menu .li ul,.menu .li_on ul{display:none; position:absolute; top:40px; left:0; margin-top:0px; padding:5px 10px 5px 10px; white-space:nowrap; width:88px; background:#861751;}
.menu #navigation li ul li{list-style:none; height:30px; line-height:30px; background:none; text-align:center;}
.menu #navigation li ul li a{height:30px; line-height:30px; display:block; padding-left:5px; padding-right:5px; font-size:14px;}
.menu #navigation li ul li:hover{background:url(images/navbg_over.png);}
.menu #navigation li ul li ul {display:none; position:absolute; top:0px; left:130px; margin-top:0; margin-left:1px; width:120px;} 


.head{height:103px; background:#721132;}
.logo{background:url(images/logo.png) no-repeat; height:103px;}
.h5bg_1{height:5px; line-height:5px; overflow:hidden; background:url(images/bg_1.jpg) repeat-x;}
.mt17{margin-top:17px;}
.mt10{margin-top:10px;}
.ml17{margin-left:15px;}
.mt20{margin-top:20px;}
.mt5{margin-top:5px;}
.mt1{margin-top:1px;}
.huang{color:#EEBB33;}
.w184{width:184px;}
.w184 .con1{border:1px solid #DDDDDD; background:#ccc;}
.w184 .con1 .a{padding:21px 26px 31px 26px;}
.w184 .con1 .a li{border-bottom:1px solid #771133; height:34px; line-height:34px; text-align:center;}
.w184 .con1 .a li a{color:#000; font-size:14px;}
.w184 .con1 .a li a:hover{color:#b42f1c; font-size:14px;}
.w184 .con2{background:#eee;}
.w184 .con2 .title{ border-bottom:1px solid #ddd;}
.w184 .con2 .title .a_on,.w184 .con2 .title .a{text-align:center; height:26px; line-height:26px; font-size:14px;}
.w184 .con2 .title .a_on{display:block; width:92px; border-top:1px solid #eee;}
.w184 .con2 .title .a{display:block; width:92px; background:#fff; border-top:1px solid #eee;}
.w184 .con2 .tabbox{padding:10px 10px 18px 10px;}
.w184 .con2 .tabbox td{line-height:30px;}
.w184 .con2 .tabbox td font{padding-left:12px;}
.w184 .con2 .tabbox td .input{height:20px; line-height:20px; border:1px solid #99999B;}
.w184 .con2 .tabbox td .yzmimg{height:20px; width:53px; padding-left:4px; cursor:pointer;}
.w184 .con2 .tabbox td .submit1{width:55px; height:21px; border:none;}
.w184 .con2 .tabbox td .reset1{width:55px; height:21px; border:none; background:url(images/btncz.jpg) no-repeat; margin-left:4px;}
.w184 #linksa{border:1px solid RGB(239,219,192); height:22px; line-height:22px; color:#666; width:100%;}

.w184 .con3{background:url(images/bg2.jpg); border:#DDDDCC solid 1px;}
.w184 .con3 .a li.li_on{text-align:center; margin-left:17px; margin-right:17px; border-bottom:1px solid #68544D; text-align:center; font-size:16px;color:#771133; height:48px; line-height:52px;}
.w184 .con3 .a li.li_on a{color:#771133;}
.w184 .con3 .a .li{margin-left:30px; margin-right:30px; height:28px; line-height:32px; border-bottom:1px solid #fff; text-align:center; font-size:14px;}
.w184 .con3 .a .li_zi_on{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center; position:relative;}
.w184 .con3 .a .li_zi_on img{position:absolute; top:10px; left:20px;}
.w184 .con3 .a .li_zi{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center;}
.w184 .con3 .a .li_zi a,.w184 .con4 .a .li_zi_on a{color:#3D3A39; font-size:12px;}
.w184 .con3 .a .li_zi a:hover,.w184 .con4 .a .li_zi_on a:hover{color:#b42f1c;}

.w184 .con3 .a .bnone{border-bottom:none; margin-bottom:18px;}
.w184 .con3 .a .bnone{border-bottom:none;}
.w184 .con3 .a{padding-bottom:18px;}

.w184 .con4{background:#D6BDBD; border:#DDDDCC solid 1px;}
.w184 .con4 .a{ padding-bottom:18px;}
.w184 .con4 .a li.li_on{text-align:center; margin-left:17px; margin-right:17px; border-bottom:1px solid #68544D; text-align:center; font-size:16px;color:#771133; height:48px; line-height:52px; font-weight:bold;}
.w184 .con4 .a li.li_on a{color:#771133;}
.w184 .con4 .a .li{margin-left:30px; margin-right:30px; height:28px; line-height:32px; border-bottom:1px solid #fff; text-align:center; font-size:14px;}
.w184 .con4 .a .li_zi_on{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center; position:relative;}
.w184 .con4 .a .li_zi_on img{position:absolute; top:10px; left:20px;}
.w184 .con4 .a .li_zi{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center;}
.w184 .con4 .a .li_zi a,.w184 .con4 .a .li_zi_on a{color:#3D3A39; font-size:12px;}
.w184 .con4 .a .li_zi a:hover,.w184 .con4 .a .li_zi_on a:hover{color:#b42f1c;}

.w184 .con4 .a .bnone{border-bottom:none; margin-bottom:18px;}
.w184 .con5 h1{height:40px; line-height:40px;  text-align:center; background-color:#D6BDBD; font-size:16px; font-weight:normal; color:#211613; border:1px solid #B3B3B4;}
.w184 .con5 .a{background:#f5f5f5; border-bottom:1px solid #B3B3B4; border-right:1px solid #B3B3B4; border-left:1px solid #B3B3B4; padding-top:15px; padding-bottom:18px;}
.w184 .con5 .a .li{margin-left:30px; margin-right:30px; height:28px; line-height:32px; border-bottom:dotted 1px #b3b3b3; text-align:center;}
.w184 .con5 .a li font{color:#771133; padding-right:5px; font-size:10px;}
.w184 .con5 .a .bnone{border-bottom:none; margin-bottom:18px;}
.w184 .con5 .con{background:#f5f5f5; border-bottom:1px solid #B3B3B4; border-right:1px solid #B3B3B4; border-left:1px solid #B3B3B4; padding:18px;}



.w184 .con6{background:#C7C8C8; border:#D5D6D6 solid 1px;}
.w184 .con6 .a{ padding-bottom:18px;}
.w184 .con6 .a li.li_on{text-align:center; margin-left:17px; margin-right:17px; border-bottom:1px solid #68544D; text-align:center; font-size:16px;color:#771133; height:48px; line-height:52px;}
.w184 .con6 .a li.li_on a{color:#000; font-weight:bold;}
.w184 .con6 .a .li{margin-left:30px; margin-right:30px; height:28px; line-height:32px; border-bottom:1px solid #fff; text-align:center; font-size:14px;}
.w184 .con6 .a .li_zi_on{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center; position:relative;}
.w184 .con6 .a .li_zi_on img{position:absolute; top:10px; left:20px;}
.w184 .con6 .a .li_zi{margin-left:40px; margin-right:32px; height:26px; line-height:30px; border-bottom:1px solid #DADBDA; text-align:center;}
.w184 .con6 .a .li_zi a,.w184 .con4 .a .li_zi_on a{color:#3D3A39; font-size:12px;}
.w184 .con6 .a .li_zi a:hover,.w184 .con4 .a .li_zi_on a:hover{color:#b42f1c;}

.w184 .con6 .a .bnone{border-bottom:none; margin-bottom:18px;}

.w795 .con2 h1{height:51px; line-height:52px; font-size:16px; font-weight:normal; padding-left:45px; background:url(images/title5.jpg) no-repeat; color:#211613;}
.w795 .con2 .box{border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.w795 .con2 .box h2{height:50px; line-height:52px; border-bottom:1px solid #717071; margin:0 20px; font-size:14px; font-weight:normal; color:#7B1B3D; padding-left:25px; position:relative;}
.w795 .con2 .box h2 span{display:block; float:right; position:absolute; right:25px; top:0;}
.w795 .con2 .box h2 span a{color:#211613;}
.w795 .con2 .box h2 span img{padding-right:5px;}
.w795 .con2 .box .conbox{margin:0 35px; padding:0 10px; padding-bottom:20px;} 
.w795 .con2 .box .conbox h3{font-size:14px; font-weight:normal; padding-top:10px;}
.w795 .con2 .box .conbox p{font-size:14px; font-weight:normal; line-height:24px;}
.w795 .con2 .box .conbox .line{border-bottom:1px dashed #C5C5C5; padding-bottom:10px;}
.w795 .con2 .box .list li font{color:#771133; font-size:10px; padding-right:5px;}
.w795 .con2 .box .list li{margin:0 20px; padding:5px 10px; border-bottom:1px dashed #BBBBBC; position:relative;}
.w795 .con2 .box .list li .time{position:absolute; right:10px; color:#999;}







.w371{width:371px;}
.w371 .con1{width:371px; height:151px; background:url(images/box_bg1.jpg) no-repeat; overflow:hidden; position:relative;}
.w371 .con1 h1{ margin-left:46px; font-size:16px; color:#000; font-weight:normal; margin-top:65px;}
.w371 .con1 .rbox{height:100px; width:230px; position:absolute; right:0; top:24px; border-left:2px solid #AA889C;}
.w371 .con1 .rbox table td{height:100px; line-height:20px;}
.w371 .con1 .rbox table td a font{color:#771133; padding-right:5px; font-size:10px;}
.w391{width:391px;}
.w391 .con1 h1{height:51px; line-height:50px; background:url(images/title1.jpg) no-repeat; padding-left:48px; font-size:16px; color:#000; font-weight:normal;}
.w391 .con1 .cbox{border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.w391 .con1 .cbox .list{padding:20px 30px 20px 30px;}
.w391 .con1 .cbox .list li{height:18px; line-height:18px;}
.w391 .con1 .cbox .list li a font{color:#771133; font-size:10px; padding-right:5px;}

.sdnav{height:45px; line-height:45px; background:url(images/nav_bg.jpg) repeat-x; margin-top:1px; margin-bottom:1px; text-align:right; font-size:14px;}
.sdnav a{padding:0 20px;}
.sdnav .a,.sdnav font{color:#fff;}
.sdnav a:hover{ color:#EEBB33;}

.w381{width:381px; margin-left:16px;}
.w381 .con1 h4{ height:52px; line-height:52px; font-size:14px; font-weight:normal; padding-left:45px; background:url(images/title1.jpg) no-repeat; color:#211613;}
.w381 .con1 h1{ height:52px; line-height:52px; font-size:14px; font-weight:normal; padding-left:45px; background:url(images/title2.jpg) no-repeat; color:#211613;}
.w381 .con1 h2{ height:52px; line-height:52px; font-size:14px; font-weight:normal; padding-left:45px; background:url(images/title3.jpg) no-repeat; color:#211613;}
.w381 .con1 h3{font-size:14px; font-weight:normal; padding-left:29px; padding-bottom:5px; color:#201512; margin:0 16px;}
.w381 .con1{margin-bottom:15px;}
.w381 .con1 .box{border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.w381 .con1 .box .list{line-height:20px; padding-bottom:15px;}
.w381 .con1 .box .list li{height:20px; line-height:20px; padding-left:45px; overflow:hidden;}
.w381 .con1 .box .list li a font{color:#771133; font-size:10px; padding-right:5px;}
.w381 .con1 .title{border-top:1px solid #83223A;}

.w800{width:795px;}
.w381 .con1 .box .table td{ line-height:20px; padding-top:15px; padding-bottom:15px;}
.w381 .con1 .box .table td font{color:#882A4A; font-size:10px; padding-right:5px;}
.w800 .weizhi1{height:50px; line-height:50px; text-align:right;}

.w795{width:795px;}
.w795 .con1 h1{height:51px; line-height:52px; font-size:16px; font-weight:normal; padding-left:45px; background:url(images/title4.jpg) no-repeat; color:#211613;}
.w795 .con1 .box{border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.w795 .con1 .box h2{height:50px; line-height:52px; border-bottom:1px solid #717071; margin:0 20px; font-size:14px; font-weight:normal; color:#7B1B3D; padding-left:25px; position:relative;}
.w795 .con1 .box h2 span{display:block; float:right; position:absolute; right:25px; top:0;}
.w795 .con1 .box h2 span a{color:#211613;}
.w795 .con1 .box h2 span img{padding-right:5px;}
.w795 .con1 .box .conbox{margin:0 35px; padding:0 10px; padding-bottom:20px;} 
.w795 .con1 .box .conbox h3{font-size:14px; font-weight:normal; padding-top:10px;}
.w795 .con1 .box .conbox p{font-size:14px; font-weight:normal; line-height:24px;}
.w795 .con1 .box .conbox .line{border-bottom:1px dashed #C5C5C5; padding-bottom:10px;}
.w795 .con1 .box .list li font{color:#771133; font-size:10px; padding-right:5px;}
.w795 .con1 .box .list li{margin:0 20px; padding:5px 10px; border-bottom:1px dashed #BBBBBC; position:relative;}
.w795 .con1 .box .list li .time{position:absolute; right:10px; color:#999;}


.footer{background:#ccc; line-height:22px; color:#161616; border-bottom:5px solid #76132F; height:160px;}
.footer .con1{border-bottom:3px solid #F0BA36; height:160px;}
.footer .footmenu{padding-left:0px; padding-top:20px;}
.footer .footmenu span{padding-left:10px; padding-right:10px;}
.footer .bya{padding-left:0px;}
.footer .bya span{padding-right:10px;}
.footer2{background:url(images/bg2.jpg); line-height:22px; color:#161616; border-bottom:5px solid #76132F; text-align:right;}
.footer2 .con1{border-bottom:3px solid #F0BA36;}
.footer2 .footmenu{padding-left:0px; padding-top:20px;}
.footer2 .footmenu span{padding-left:10px; padding-right:10px;}
.footer2 .bya{padding-left:0px;}
.footer2 .bya span{padding-right:10px;}
.footer3{background:#D6BDBD; line-height:22px; color:#161616; border-bottom:5px solid #76132F; text-align:left;}
.footer3 .con1{border-bottom:3px solid #F0BA36;}
.footer3 .footmenu{padding-left:0px; padding-top:20px;}
.footer3 .footmenu span{padding-left:10px; padding-right:10px;}
.footer3 .bya{padding-left:0px;}
.footer3 .bya span{padding-right:10px;}
.footer4{background:#D6BDBD; line-height:22px; color:#161616; border-bottom:5px solid #76132F; text-align:right;}
.footer4 .con1{border-bottom:3px solid #F0BA36;}
.footer4 .footmenu{padding-left:0px; padding-top:20px;}
.footer4 .footmenu span{padding-left:10px; padding-right:10px;}
.footer4 .bya{padding-left:0px;}
.footer4 .bya span{padding-right:10px;}

#pages {padding:14px 0 10px; font-family:宋体; text-align:center;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;}
#pages a.a1 { background:url(img/pages.png) no-repeat 0 5px; width:56px; padding:0 ;}
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none ;}
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px;}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4;}


.bya{float:left; width:785px;}
.bya p{padding-bottom:3px;}
.byaRight{float:right; width:190px; padding-top:15px; text-align:center ;}

.footer{background:#D6BDBD; line-height:22px; color:#161616; border-bottom:5px solid #76132F; text-align:right;}
.footer .con1{border-bottom:3px solid #F0BA36;}
.footer .footmenu{padding-left:0px; padding-top:20px; text-align:right;}
.footer .footmenu span{padding-left:10px; padding-right:10px;}